delete from addresses;
delete from appointments;
delete from assessments;
delete from care_activities;
delete from care_plans;
delete from contacts;
delete from diagnoses;
delete from drug_orders;
delete from equipments;
delete from health_conditions;
delete from lab_results;
delete from medications;
delete from mood_and_behavior_patterns;
delete from multidisciplinary_teams;
delete from patient_allergies;
delete from patient_assessment_equipments;
delete from patients;
delete from pharmacies;
delete from physical_functionings;
delete from preferential_treatments;
delete from preventive_health_measures;
delete from procedures;
delete from providers;
delete from referrals;
delete from resources;
delete from service_accesses;
delete from skin_conditions;
delete from treatment_orders;
delete from user_accesses;
delete from visit_plans;
delete from visits;
delete from vital_signs;
delete from x_ray_results;

ALTER SEQUENCE addresses_id_seq RESTART WITH 1;
ALTER SEQUENCE appointments_id_seq RESTART WITH 1;
ALTER SEQUENCE assessments_id_seq RESTART WITH 1;
ALTER SEQUENCE care_activities_id_seq RESTART WITH 1;
ALTER SEQUENCE care_plans_id_seq RESTART WITH 1;
ALTER SEQUENCE contacts_id_seq RESTART WITH 1;
ALTER SEQUENCE diagnoses_id_seq RESTART WITH 1;
ALTER SEQUENCE drug_orders_id_seq RESTART WITH 1;
ALTER SEQUENCE equipments_id_seq RESTART WITH 1;
ALTER SEQUENCE health_conditions_id_seq RESTART WITH 1;
ALTER SEQUENCE lab_results_id_seq RESTART WITH 1;
ALTER SEQUENCE medications_id_seq RESTART WITH 1;
ALTER SEQUENCE mood_and_behavior_patterns_id_seq RESTART WITH 1;
ALTER SEQUENCE multidisciplinary_teams_id_seq RESTART WITH 1;
ALTER SEQUENCE patient_allergies_id_seq RESTART WITH 1;
ALTER SEQUENCE patient_assessment_equipments_id_seq RESTART WITH 1;
ALTER SEQUENCE patients_id_seq RESTART WITH 1;
ALTER SEQUENCE pharmacies_id_seq RESTART WITH 1;
ALTER SEQUENCE physical_functionings_id_seq RESTART WITH 1;
ALTER SEQUENCE preferential_treatments_id_seq RESTART WITH 1;
ALTER SEQUENCE preventive_health_measures_id_seq RESTART WITH 1;
ALTER SEQUENCE procedures_id_seq RESTART WITH 1;
ALTER SEQUENCE providers_id_seq RESTART WITH 1;
ALTER SEQUENCE referrals_id_seq RESTART WITH 1;
ALTER SEQUENCE resources_id_seq RESTART WITH 1;
ALTER SEQUENCE service_accesses_id_seq RESTART WITH 1;
ALTER SEQUENCE skin_conditions_id_seq RESTART WITH 1;
ALTER SEQUENCE treatment_orders_id_seq RESTART WITH 1;
ALTER SEQUENCE user_accesses_id_seq RESTART WITH 1;
ALTER SEQUENCE visit_plans_id_seq RESTART WITH 1;
ALTER SEQUENCE visits_id_seq RESTART WITH 1;
ALTER SEQUENCE vital_signs_id_seq RESTART WITH 1;
ALTER SEQUENCE x_ray_results_id_seq RESTART WITH 1;

